Subject: Re: FW: Additional Information for GE Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 02:54:00 -0800 (PST)

Eric, these are already in my list that I sent you.

Kay

"Thompson, Peter J." <[email-masked]> on 11/20/2000 10:53:15 AM
To: <[email-masked]>
cc: "Kay Mann (E-mail)" <[email-masked]> 

Subject: FW: Additional Information for GE Contract

Here are some additional info requests that I just sent to Kay Mann.

>  -----Original Message-----
> From:    Thompson, Peter J.  
> Sent:   Monday, November 20, 2000 11:40 AM
> To:   Kay Mann (E-mail)
> Subject:   Additional Information for GE Contract
> 
> I also need the following information that I requested in my 11/17
> e-mail:
> 
> 1.   Payee and Address for Invoices referenced in Section 6.7.2 of
> the Agreement
> 
> 2.   Section 6.7.1 Agreement reference
>